body{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

.material-icons{
	vertical-align: middle !important;
	padding-bottom: 3px;
}

.header-navbars{
	color: #000;
	font-size: 30px;
	width: 30px;
	top: -5px;
    position: relative;
    margin-left: 2rem;
}
.header-navbars:hover{
	color: #502cb1;
}


.main-header-nav, .footer-nav{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
	
}
.main-header-nav.homeHidden{
	height: 40px;
	overflow: hidden;
	position: relative;
}


.main-header-nav.homeHidden .nav-item{
	position: relative;
	top: 45px;
	opacity: 0;
}

.main-header-nav.homeHidden .nav-item .nav-link{ 
	padding: .5rem 0 0 2rem;
}

.main-header-nav .nav-item .nav-link{
	color: #000;
	padding: 0 0 0 2rem;
}

@media (max-width: 576px) {
	.main-header-nav .nav-item .nav-link{
		padding: .5rem 0 0 3rem;
	}
}

.footer-nav .nav-item .nav-link{
	color: #FFF;
	padding: .5rem 0 0 3rem;
}

.main-header-nav .nav-item .nav-link:hover, .footer-nav .nav-item .nav-link:hover{
	color: #502cb1;
}
.main-header-nav .nav-item .nav-link.active{
	font-weight: bold;
}

h1{
	font-family: 'Roboto Slab', sans-serif;
	font-size: 60px;
	line-height: 42px;
	font-weight: 100;
	position: relative;
}

.handwritten{
	font-size: 24px;
	color: #575363;
	font-family: 'Rock Salt', cursive;
	position: relative;
}

h2{
	font-family: 'Roboto Slab', sans-serif;
	font-size: 36px;
	line-height: 42px;
	font-weight: 100;
	position: relative;
}

h3{
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	line-height: 34px;
	font-weight: 100;
	color: #000;
	position: relative;
}

h4{
	font-family: 'Roboto Slab', sans-serif;
	font-size: 24px;
	font-weight: 100;
	position: relative;
}

.faq_question, .faq_expand{
	color: #000;
}
.faq_question:hover, .faq_expand:hover{
	color: #502cb1;
}

p.about-quote{
	font-family: 'Roboto Slab', sans-serif;
	font-size: 18px;
	font-weight: 100;
	position: relative;
}
.larger-quote{
	font-size: 24px;
}

p.about-quote .speaker{
	font-size: 16px;
}

p, .content-list{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: 300;
	color: #000;
}

p.larger{
	font-size: 18px;
}

.text-extrabold{
	font-weight: 900;
}

.light-gray{
	color: #6a6b6a;
}

.learnmore-link{
	color: #502cb1;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
}
.learnmore-link:hover {
	color: #291859;
	text-decoration: none;
}
.learnmore-link i{
	padding-right: 6px;
}

.mainarea-switcher{
	color: #502cb1;
	font-size: 22px;
	font-family: 'Roboto Slab', sans-serif;
	font-weight: 300;
	position: absolute;
	bottom: 50px;
	right: 50px;
	display: none;
}
.mainarea-switcher i{
	font-size: 20px;
	padding-right: 8px;
	transition: all 0.3s;
}
.mainarea-switcher:hover{
	color: #502cb1;
	text-decoration: none;
}

.mainarea-switcher:hover i{
	-ms-transform: translate(5px,0px);
	-webkit-transform: translate(5px,0px);
	transform: translate(5px,0px);
	transition: all 0.3s;
}

.mainsectionFullContentBoxMobile .mainarea-switcher{
	position: relative;
	bottom: auto;
	right: auto;
	display: block;
}

.text-content-area{
	position: relative;
}

.rethinkStarterBox, .reimagineStarterBox, .redefineStarterBox{
	transition: all 0.5s ease-in-out;
}

.light-txt{
	font-weight: 300;
}

.white-text{
	color: #FFF;
}

.purple-text{
	color: #502cb1;
}

.re-box{
	width: 100%;
	height: 705px;
	overflow: hidden;
	position: relative;
	padding-top: 305px;
}



.boxShadow{
	box-shadow: 1px 1px 8px 0px rgba(0, 0, 0, 0.12);
	transition: box-shadow 1.5s ease-in-out;
	border: 1px solid rgba(0, 0, 0, 0.09);
}

.re-box-bg{
	width: 100%;
	height: 705px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	display: none;
}

.fade-img, .rethink-bg-img, .reimagine-bg-img, .redefine-bg-img{
	width: 100%;
	height: 705px;
	position: absolute;
	top: 0;
	left: 0;
}

.rethink-intro2, .rethink-intro3, .reimagine-intro2, .reimagine-intro3, .redefine-intro2, .redefine-intro3{
	display: none;
}

.rethinkbox{
	/*top: -750px;*/
}

.reimaginebox{
	/*left: -100%;*/
}

.redefinebox{
	/*left: 100%;*/
}



.vert-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

@media (min-width: 1200px){
	.container {
	    max-width: 1170px;
	}
}

/* pulse icon */

.icon-container {
  position: absolute;
  top: 63%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
}

.icon-container-mobile {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}

.icon {
  display: inline-block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-align: center;
  font-size: 20px;
  cursor: pointer;
  color: #FFF;
  line-height: 50px;
}

.icon:after {
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: '';
  box-shadow: inset 0 0 0 2px #FFF;
  transition: transform 0.2s, opacity 0.2s;
}

.icon:hover{
	background: #4f2bb0;
}

.icon:hover:after {
  transform: scale(1.4);
  opacity: 0.8;
  box-shadow: inset 0 0 0 2px #4f2bb0;
}

.pulsing:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: '';
  box-shadow: inset 0 0 0 3px #FFF;
  transition: transform 0.2s, opacity 0.2s;
  animation: pulsing 2.7s infinite;
}

@keyframes pulsing {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(2);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}

/* end pulse icon */

.re-box.paddingLeftActive{
	padding-left: 67px;
}


.home-full-box{
	width: 100%;
	height: 705px;
	padding-top: 305px;
	padding-left: 67px;
	position: relative;
	overflow: hidden;
}

.mainsectionFullContentBoxMobile .home-full-box{
	height: 100%;
	padding: 190px 35px 30px 35px;
}
.mainsectionFullContentBoxMobile{
	min-height: 70vh; 
}

.rethink-full-bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 705px;
	background: url(../images/rethink-full-bg.jpg) no-repeat center right;
	z-index: -1;
}
.reimagine-full-bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 705px;
	background: url(../images/reimagine-full-bg.jpg) no-repeat center right;
	z-index: -2;
}
.redefine-full-bg{
	position: absolute;
	top: -50px;
	left: 0;
	width: 100%;
	height: 705px;
	background: url(../images/redefine-full-bg.png) no-repeat center right;
	z-index: -1;
}

.rethink-color-blast{
	position: absolute;
	top: 0;
	left: 0;
	width: 302px;
	height: 361px;
	background: url(../images/rethink-color-blast.jpg) no-repeat;
	z-index: -1;
}
.reimagine-color-blast{
	position: absolute;
	top: 0;
	left: 0;
	width: 864px;
	height: 344px;
	background: url(../images/reimagine-color-blast.jpg) no-repeat;
	z-index: -1;
}
.redefine-color-blast{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 849px;
	height: 303px;
	background: url(../images/redefine-color-blast.jpg) no-repeat;
	z-index: -1;
}
.redefine-color-blast-mobile{
	position: absolute;
	top: 0;
	right: 0;
	width: 423px;
	height: 632px;
	background: url(../images/mobile/redefine-color-mobile.jpg) no-repeat;
	z-index: -1;
}



.mainsectionFullContentBox, .rethink-full-content, .reimagine-full-content, .redefine-full-content, .hideOnTransition, .mainsectionFullContentBoxMobile, .rethink-full-content-mobile, .reimagine-full-content-mobile, .redefine-full-content-mobile{
	display: none;
}


.footer-black{
	background: #000;
}

.social-icon{
	color: #ced0d2;
	font-size: 25px;
	margin: 0 10px;
}
.social-icon:hover, .footer-black .social-icon:hover{
	color: #4f2baf;
}

.copyright{
	color: #797979;
	font-size: 12px;
}

.footer-black .social-icon, .footer-black .copyright{
	color: #FFF;
}

.reset-icon{
	position: absolute;
	top: 15px;
	right: 15px;
	font-size: 20px;
	color: #FFF;
	display: block;
}
.reset-icon:hover{
	color: rgba(255, 255, 255, 0.71);
}

.clear-purple-bg{
	background: rgba(87, 82, 98, 0.80);
}

.quote-marks{
	position: relative;
	left: -32px;
	margin-bottom: 8px;
}

.about-colorblast1{
	background: url(../images/about-colorblast1.jpg) top right no-repeat;
}

.about-colorblast2{
	background: url(../images/about-colorblast2.jpg) bottom left no-repeat;
}

.about-colorblast3{
	background: url(../images/about-colorblast3.jpg) top left no-repeat;
}

.about-colorblast4{
	background: url(../images/about-colorblast4.jpg) bottom right no-repeat;
}

.about-quote-bg{
	background: url(../images/about-quotebg.jpg) center;
	background-size: cover;
}

.center-divide{
	background: #52596c;
	width: 160px;
	height: 4px;
	margin: 50px auto;
}
.left-divide{
	background: #52596c;
	width: 160px;
	height: 4px;
	margin: 30px 0;
}



.pbe-quote-bg{
	background: url(../images/pbe-quotebg.jpg) center;
	background-size: cover;
}

.pbe-colorblast1{
	background: url(../images/pbe-colorblast1.jpg) top left no-repeat;
}
.pbe-colorblast2{
	background: url(../images/pbe-colorblast2.jpg) bottom right no-repeat;
}
.pbe-colorblast3{
	background: url(../images/pbe-colorblast3.jpg) bottom left no-repeat;
	background-position-x: -100px;
}

.pbe-zero-bg{
	background: url(../images/pbe-zero-bg.jpg) center;
	background-size: cover;
}


.advisor-linkedin{
	font-size: 30px;
	color: #52596c;
}
.advisor-linkedin:hover{
	color: #4f2bb0;
}

.pioneers-quote-bg{
	background: url(../images/pioneers-quotebg.jpg) center;
	background-size: cover;
}
.pioneers-colorblast1{
	background: url(../images/pioneers-colorblast1.jpg) bottom right no-repeat;
}


.locked-height-quotes{
	min-height: 344px;
}

.locked-height-global{
	min-height: 500px;
}

@media (max-width: 767.98px) {
	.locked-height-quotes{
		min-height: 700px;
	}
	
	.locked-height-global{
		min-height: 800px;
	}
}


.faq_container{
	padding: 20px 0;
	margin: 10px 0;
}

.faq_expand, .faq_expand i{
	font-size: 28px;
}

.faq-quote-bg{
	background: url(../images/faq-quotebg.jpg) center;
	background-size: cover;
}

.required{
	color: #4f2bb0;
}
.keywords_inputfield{
	background: #F4F5F5;
	border: none;
	border-radius: 4px;
	padding: 20px 30px;
	width: 100%;
	outline: none;
	font-size: 18px;
	margin-bottom: 32px;
}
.keywords_inputfield.smaller{
	width: 30%;
}

.textarea_inputfield{
	background: #F4F5F5;
	border: none;
	border-radius: 4px;
	padding: 20px 30px;
	width: 100%;
	outline: none;
	font-size: 18px;
	margin-bottom: 32px;
	height: 150px;
}

.error_txt{
	display: none;
	color: #FF4F4B;
}

.keywords_inputfield::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #979fa2;
}
.keywords_inputfield::-moz-placeholder { /* Firefox 19+ */
  color: #979fa2;
}
.keywords_inputfield:-ms-input-placeholder { /* IE 10+ */
  color: #979fa2;
}
.keywords_inputfield:-moz-placeholder { /* Firefox 18- */
  color: #979fa2;
}


.textarea_inputfield::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #979fa2;
}
.textarea_inputfield::-moz-placeholder { /* Firefox 19+ */
  color: #979fa2;
}
.textarea_inputfield:-ms-input-placeholder { /* IE 10+ */
  color: #979fa2;
}
.textarea_inputfield:-moz-placeholder { /* Firefox 18- */
  color: #979fa2;
}

.btn-primary{
	background: #4f2bb0;
	border: none;
	padding: 10px 40px;
	border-radius: 0;
	text-transform: uppercase;
}
.btn-primary:hover, .btn-primary:active{
	background: #291859;
}

/* home - mobile styles */
.rethinkStarterBoxMobile{
	background: url(../images/mobile/rethink-mobile-bg.jpg) center;
	background-size: cover;
	height: 25vh;
	width: 100%;
}

.reimagineStarterBoxMobile{
	background: url(../images/mobile/reimagine-mobile-bg.jpg) center;
	background-size: cover;
	height: 25vh;
	width: 100%;
}

.redefineStarterBoxMobile{
	background: url(../images/mobile/redefine-mobile-bg.jpg) center;
	background-size: cover;
	height: 25vh;
	width: 100%;
}

.global-colorblast1{
	background: url(../images/global-colorblast1.jpg) bottom right no-repeat;
}

.global-colorblast2{
	background: url(../images/global-colorblast2.jpg) bottom left no-repeat;
}

@media (max-width: 1200px) { 
	.about-colorblast1, .about-colorblast2, .about-colorblast3, .about-colorblast4, .pbe-colorblast1, .pbe-colorblast2, .pbe-colorblast3, .pioneers-colorblast1, .global-colorblast1, .global-colorblast2{
		background: #FFF;
	}
}


.rethinkStarterBoxMobile h1, .reimagineStarterBoxMobile h1, .redefineStarterBoxMobile h1{
	font-size: 40px;
	padding-top: 10%;
}

.global-quote-bg{
	background: url(../images/global-quote-bg.jpg) center;
	background-size: cover;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.img-fluid{
		width: 100%
	} 
}



.navbar {
  overflow: hidden;
}

.navbar a {
  float: left;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  border: none;
  outline: none;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
}

.dropdown-content {
  display: none;
  position: absolute;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: inherit;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}
















